## libcarp-datum-perl 0.1.3

=== debian/changelog ===
libcarp-datum-perl (1:0.1.3-8) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Niko Tyni ]
  * Patch the test suite work without cwd in @INC. (Closes: #836883)

 -- Niko Tyni <ntyni@debian.org>  Sat, 17 Sep 2016 11:46:09 +0300

libcarp-datum-perl (1:0.1.3-7) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Remove trailing file name from MetaCPAN URL (Thanks DUCK!)

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Raphaël Hertzog ]
  * Drop myself From Uploaders.

  [ gregor herrmann ]
  * Add patch to fix "defined(%hash)" error. (Closes: #789066)
  * Add a patch to fix spelling issues.
  * Switch to source format "3.0 (quilt)".
  * Drop remaining quilt fragments from debian/*.
  * Mark package as autopkgtest-able.
  * Simplify debian/rules a bit.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jun 2015 18:19:39 +0200

libcarp-datum-perl (1:0.1.3-6) unstable; urgency=low

  [ gregor herrmann ]
  * Remove scripts/datum_strip in debian/rules clean target.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Raphaël Hertzog ]
  * Convert to debhelper 7 tiny rules files.
  * Add liblog-agent-perl, libgetargs-long-perl to Build-Depends-Indep, they
    are needed for tests.
  * Update my name in Uploaders to have the required accent.
  * Add quilt in Build-Depends and update rules file to apply quilt patches.
  * Add patch “pod-fixes” to fix pod errors in the modules
    and avoid warnings in the generated manual pages.
  * Change Homepage URL to be slightly more useful.
  * Update Standards-Version to 3.8.3 (README.source added for quilt).

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 20 Sep 2009 15:11:13 +0200

libcarp-datum-perl (1:0.1.3-5) unstable; urgency=low

  [ Raphael Hertzog ]
  * Put the team in the Maintainer field.
  * Update Standards-Version to 3.7.3 (no changes).
  * Switch to debhelper's 6th compatibility mode. Ajusted Build-Depends
    accordingly.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Don't install empty /usr/lib/perl5 directory.
  * Let build-stamp depend on configure-stamp to make parallel builds
    possible.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 03 Feb 2008 19:02:08 +0100

libcarp-datum-perl (1:0.1.3-4) unstable; urgency=low

  * Re-swap Maintainer and Uploaders; Raphael wants to be listed as
    maintainer.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Aug 2007 23:47:24 -0400

libcarp-datum-perl (1:0.1.3-3) unstable; urgency=low

  [ Raphael Hertzog ]
  * Fix override disparity. Section is now perl.

  [ Joey Hess ]
  * Don't ignore make clean error.
  * Remove Makefile.old in clean to avoid bloating diff with it.
  * Current policy.
  * Uploaders and Maintainer seemed to be backwards, swap so the 
    Debian perl group is the maintainer.
  * Add self to uploaders.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Aug 2007 21:40:18 -0400

libcarp-datum-perl (1:0.1.3-2) unstable; urgency=low

  * Little changes for policy compliancy.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 21 Aug 2005 15:57:40 +0200

libcarp-datum-perl (1:0.1.3-1) unstable; urgency=low

  * New upstream version.
  * Using an epoch since the initial version number was completely wrong with
    my first upload. :-/

 -- Raphael Hertzog <hertzog@debian.org>  Fri, 17 May 2002 00:00:42 +0200

libcarp-datum-perl (0.2.8-1) unstable; urgency=low

  * Initial Release.

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 21 Aug 2001 23:08:51 +0200
