=== debian/control ===
Source: libcarp-datum-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     liblog-agent-perl,
                     libgetargs-long-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcarp-datum-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcarp-datum-perl.git
Homepage: https://metacpan.org/release/Carp-Datum

Package: libcarp-datum-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-agent-perl,
         libgetargs-long-perl
Description: Debugging And Tracing Ultimate Module (for perl)
 Carp::Datum implements the following features:
 .
  * Programming by contract: pre-conditions, post-conditions, assertions.
  * Flow control tracing: routine entry, arguments, returned values
  * Dynamic (i.e. runtime) configuration via mini language to tailor
    debugging and/or tracing at the routine / file / package / type level.
  * Ability to statically remove all assertions and flow control tracing
    hooks in modules making use of Carp::Datum.
  * Cooperation with Log::Agent for tracing.
