=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)


%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/share/man/man1/datum_strip.*
	ln -sfv ../man3/Carp::Datum::Strip.3pm.gz $(TMP)/usr/share/man/man1/datum_strip.1p.gz
