=== debian/watch ===
version=3

https://metacpan.org/release/Carp-Datum   .*/Carp-Datum-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
